<bugID>708788<Summary>Add telemetry probes for new/close tab animations</Summary><Description>As requested by product (see https://etherpad.mozilla.org/desktop-responsiveness) add a telemetry probe for new tab and closed tab animations.</Description></bugID>